@echo off
set INSTDIR=%~dp0..
set PIP_TARGET=%INSTDIR%\..\mbsim-env-python-site-packages
set PYTHONHOME=%INSTDIR%
set PYTHONPATH=%INSTDIR%\..\mbsim-env-python-site-packages;%INSTDIR%\lib;%INSTDIR%\lib\lib-dynload;%INSTDIR%\lib\site-packages
"%INSTDIR%\bin\.python-envvar.exe" -m pip %*
